#include "StdAfx.h"
#include "character.h"

CCharacter::CCharacter(void)
    : m_char(0)
{
}

CCharacter::~CCharacter(void)
{
}

CCharacter::CCharacter(int content, int ix, int iy)
    : m_char(content), m_ix(ix), m_iy(iy)
{
}

void CCharacter::draw(CDC* pDC)
{
    pDC->TextOut(m_ix, m_iy, CString((char)m_char));
}
